@charset "UTF-8";
/* CSS Document */

body    {
    display:none
}
.sns {
	float:right;
	margin-right: 5px;
}

.sns a:link,.sns a:visited,.sns a:hover {
	color: #FFF !important;
}

.font130 {font-size: 130%;}
.font-size150 {font-size: 150%;}
.red {
	color:red;}
.f-left {
	float: left;
}
.f-right {
	float: right;
}
.img-100 { width:100%;
    height: auto;}

#container {
	width:100%;}


#container header {
	width:100%;
	background-color: #8C2842;
}
	
	/**ヘッダーメニュー**/
	
header .inner {
	overflow: hidden;
	/*width:980px;*/
	width:80%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0;
}
header .inner h1 {
	float: left;
	font-family: 'Josefin Sans', cursive;
	font-size: 20px;
	font-size: 2rem;
	color: #060;
	margin-top: 10px;
}
header .inner ul {
  float: left;
  font-family: 'Droid Sans', sans-serif;
  font-size: 8px;
  font-size: 0.8rem;
  margin: 20px 0 10px 20px;
}
header .inner ul li {
  float: left;
  margin-right: 20px;
}
header .inner ul li a {
  color: #ffffff;
  text-decoration: none;
}

/**隠れヘッダー**/
#change {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	display: none;
	z-index: 9999;
	padding: 1px 0 0px 0px;
	background-image: url(../img/back-toumri.png);
}
#change h1 {
  font-family: 'Josefin Sans', cursive;
  font-size: 20px;
  font-size: 2rem;
  float: left;
  font-weight: bold;
  color: #1c262f;
  margin-top:10px;
}
#change ul {
	float: left;
	font-family: 'Droid Sans', sans-serif;
	font-size: 8px;
	font-size: 0.8rem;
	margin: 20px 0 10px 20px;
	color: #FFFFFF;
}
#change ul li {
  float: left;
  margin-right: 20px;
}
#change ul li a {
	color: #FFFFFF;
	text-decoration: none;
}

/**スライドショー**/


 
	
#container header #slide {
	margin:0 auto;
	width:100%;
	height:518px;
	
	
	}	
	
#slide {
	position: relative;
}
#slide .p1 {
	background-image: url(../img/p1.jpg);
}
#slide .p2 {
	background-image: url(../img/p2.jpg);
}
#slide .p3 {
	background-image: url(../img/p4.jpg);
}
#slide .p4 {
	background-image: url(../img/p4.jpg);
}
#slide p {
	top: 99px;
	right: auto;
	margin: auto;
	display: block;
	left: auto;
	width: 100%;
	float: left;
	text-align: center;
	position: absolute;
	z-index: 100;
}	




/**アバウト**/

#container #about {
	/*width:960px;
	margin:0 auto;*/
	background-color: #220E00;
}

/*#container #about #about-inner {
	width:1100px;
	margin:0 auto;}
#container #about #about-detail {
	padding:150px 50px;}	*/
	
#container #about #about-inner {
	width:80%;
	margin:0 auto;}
#container #about #about-detail {
	padding-top: 5%;
	padding-right: 5%;
	padding-bottom: 10%;
	padding-left: 5%;
}


#container #about #about-detail h2 {
	font-size:40px;
	margin-bottom:20px;
	color:#808080;
	font-family: 'Josefin Sans';}
	
#container #about #about-detail #leed {
	margin-bottom:20px;
	}	
	
#container #about #about-detail #leed p {
	font-size:18px;
	margin:15px 0;
	color:#FFFFFF;}	
#about-right {	float: right;
    width:35%;}
#about-righ img {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	width:auto;

}
#about a {
	color: #FFFFFF;
}
#about #info {
	float: left;
}

/**BANA**/	
#container #about #about-detail .bana {
text-align:center;
padding-bottom:20px;}

#info span {
	width: 5em;
	display: block;
	float: left;
	color: #CCCCCC;
}

#map {
	float: right;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
/*#map a {
	font-size: 80%;
	color: #FFFFFF;
}*/
	
#container #about #about-detail #other {
	clear:both;
	padding:30px 0;
	border-top:1px dotted #666;
	}	
#container #content #about #about-inner #about-detail #other  h3 {
	font-size: 18px;
	padding-bottom: 20px;
	color: #CCCCCC;
}

#container #about #about-detail #other p {
	font-size: 14px;
	color: #FFFFFF;
	padding-bottom: 20px;

	}		

/**news**/	
#container #news {
	background-color: #8C2842;
}
	
#container #news #news-inner {
	width:80%;
	margin:0 auto;}
#container #news #news-inner #news-detail {
	padding:10% 5%;
	color:#808080;}	
#container #news #news-inner h2 {
	font-size:40px;
	margin-bottom:20px;
	font-family: 'Josefin Sans';}	
#container #news #news-inner p {
	margin-bottom:20px;
	color:#FFFFFF;
}		
#news-inner #news-detail dd {
	color: #FFFFFF;
}
#news-inner #news-detail a {
	color: #FFFFFF;
}


#news-detail dl {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #848284;
	padding-top: 20px;
	padding-bottom: 20px;
}

	
/**Beer**/	
#container #beers {
	background:#E6E6E6;}
	
#container #beers #beers-inner {
	width:80%;
	margin:0 auto;}
#container #beers #beers-inner #beers-detail {
	padding:10% 5%;
	color:#808080;}	
#container #beers #beers-inner h2 {
	font-size:40px;
	margin-bottom:20px;
	font-family: "Josefin Sans";
}	
#beers-detail  h3 {
	font-size: 16px;
	color: #8C2842;
	padding-top: 30px;
}
#beers-detail  p {
	color: #666666;
	line-height: 160%;
}
	

#beers-category-left {
	float: left;
	width: 50%;
	text-align: center;
	margin-bottom: 20px;
}
#beers-category-right {
	float: right;
	width: 50%;
	text-align: center;
	margin-bottom: 20px;
}

/**food**/	
#container #food {
	background-color: #730C00;
	/*	background-image: url(../img/p6.jpg);
	background-repeat: no-repeat;
	background-position: center center;
    background-attachment: fixed;*/
   
  /* 表示するコンテナの大きさに基づいて、背景画像を調整 */
  background-size: cover;
	/* 背景画像が読み込まれる前に表示される背景のカラー */
  background-color: #8C2842;
}
	
#container #food #food-inner {
	width:80%;
	margin:0 auto;}
#container #food #food-inner #food-detail {
	padding:10% 5%;
	color:#808080;}
	
#container #food #food-inner h2 {
	font-size:40px;
	margin-bottom:20px;
	font-family: "Josefin Sans";
	color: #CF5876;
}	
	



#food #food-inner #food-detail td {
	color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-image: url(../img/back-toumri.png);
}
#food #food-inner #food-detail td:nth-child(2n) {
  	text-align: right;
}
#container #content #food .bg-coler {
	background-image: url(../img/back-toumri.png);
}


#foodmenu {
	color: #FFFFFF;
	padding-top: 30px;
}
#food-detail .lead {
	font-size: 130%;
	color: #FFFFFF;
	padding-bottom: 20px;
}

#food-detail p {
	color: #FFFFFF;
}

#food-photo {
	width:95%;
	padding-top: 20px;
	text-align: center;
	padding-left: 3%;
}
#food-photo p {
    float:left;
	margin-right: 3px;
	width:33%;
}
#food-photo img {

	width:100%;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;}




#container #food #food-inner .food-category-left {
	color:#808080;
	width: 30%;
	float: left;
	padding-top: 20px;
}
#container #food #food-inner .food-category-center {
	color:#808080;
	width: 30%;
	float: left;
	padding-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
#container #food #food-inner .food-category-right {
	color:#808080;
	width: 30%;
	float: right;
	padding-top: 20px;
}
#container #content #food #food-inner #food-detail #foodmenu-left {
	float: left;
	width: 45%;
}
#container #content #food #food-inner #food-detail #foodmenu-right {
	float: right;
	width: 45%;
}


/**plan**/	
#container #plan {
	background-color: #730C00;
	/*background-image: url(../img/p4.jpg);*/
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	/* 表示するコンテナの大きさに基づいて、背景画像を調整 */
  background-size: cover;
	/* 背景画像が読み込まれる前に表示される背景のカラー */
  background-color: #464646;
}
	
#container #plan #plan-inner {
	width:80%;
	margin:0 auto;}
#container #plan #plan-inner #plan-detail {
	padding:10% 5%;
	color:#808080;}
	
#container #plan #plan-inner h2 {
	font-size:40px;
	margin-bottom:20px;
	font-family: "Josefin Sans";
	color: #8C2842;
}	
#plan #plan-inner h3 {
	font-size: 20px;
	color: #B9B9E8;
	margin-top: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #BDBAEF;
	margin-bottom: 20px;
	padding-bottom: 5px;
}
#plan #plan-inner h4 {
	font-size: 16px;
	color: #B9B9E8;
	margin-top: 15px;
	margin-bottom: 15px;
}
#plan-detail p {
	color: #FFFFFF;
}
#plan-detail .f-size-dai {
	font-size: 200%;
	color: #BDBAEF;
}
#plan-photo {
}

#plan-photo img {
	float: right;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;}

/**GB**/	
#container #GB {
	background-color: #730C00;
	/*background-image: url(../img/p4.jpg);*/
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	/* 表示するコンテナの大きさに基づいて、背景画像を調整 */
  background-size: cover;
	/* 背景画像が読み込まれる前に表示される背景のカラー */
  background-color: #464646;
}
	
#container #GB #GB-inner {
	width:80%;
	margin:0 auto;}
#container #GB #GB-inner #GB-detail {
	padding:10% 5%;
	color:#808080;}
	
#container #GB #GB-inner h2 {
	font-size:40px;
	margin-bottom:20px;
	font-family: "Josefin Sans";
	color: #F6C202;
}	
#GB #GB-inner h3 {
	font-size: 20px;
	color: #B9B9E8;
	margin-top: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #BDBAEF;
	margin-bottom: 20px;
	padding-bottom: 5px;
}
#GB #GB-inner h4 {
	font-size: 16px;
	color: #B9B9E8;
	margin-top: 15px;
	margin-bottom: 15px;
}
#GB-detail p {
	color: #FFFFFF;
}
#GB-detail .f-size-dai {
	font-size: 200%;
	color: #BDBAEF;
}
#GB-photo {
}

#GB-photo img {
	float: right;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;}


.f-clear {
	clear: both;
}
	
			
			

/* ------- thumb ------- */
/*.thumb {
	width: 220px;
	height: 220px;
	cursor: pointer;
	background-image: url(../img/thumb-cover.png);
	background-repeat: no-repeat;
	margin:5px;
}*/


#gnavi li.current {
	color: #fff;
	background-color:#666;
	padding:0px;
	border-radius:5px;
	
	
}

#gnavi li.current a {
	color: #fff;
	padding:4px;}



/* ----------footer------------- */

#footer {
	height:50px;
	background-color:#8C2842;
}
	
#footer #site-name {
	text-align:center;
	font-size:15px;
	color:#fff;
	font-family: "Josefin Sans";
	line-height: 50px;
}	
	
	
/*#contact {
	height:1000px;}	*/
	
	
/**スクロールボタン**/

#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}
#page-top a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 30px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
    background: #999;
}	
.pc-only {
	display: block;
}
.smp-only {
	display: none;
}

@media screen and (max-width:1200px){


#container {
	width:100%;}
	
header .inner {
	width:100%;
}

/*#container #about {
	width:100%;}
	
#container #about #about-inner {
	width:100%;
}*/
/*#container #food {
	width:100%;}
#container #food #food-inner #food-detail {
	width:100%;}
#container #food #food-inner {
	width:100%;
}*/


}
/* 幅が1024px以内の時 */

@media screen and (max-width:1024px){


#container {
	width:100%;}
	
header .inner {
	width:100%;
}

#container #about {
	width:100%;}
	
#container #about #about-inner {
	width:100%;
}
	

}
/* 幅が1024px以内の時 */


@media screen and (max-width:880px){
/**BANA**/	
#container #about #about-inner .bana {text-align:center;
padding-bottom:20px;}
#container #about #about-inner .bana {
	width: 100%;
}

#container {
	width:100%;}
#beers-category-left {
	float: none;
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
}
#beers-category-right {
	float: none;
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
}
	

#container #food #food-inner .food-category-left {
	width: 100%;
	float: none;
	padding-top: 20px;
}
#container #food #food-inner .food-category-center {
	width: 100%;
	float: none;
	padding-top: 20px;
}
#container #food #food-inner .food-category-right {
	width: 100%;
	float: none;
	padding-top: 20px;
}
}


/* 幅が880px以内の時 */


@media screen and (max-width:640px){
.bana img{
	width: 100%;
}
.pc-only {
	display: none;
}
.smp-only {
	display: block;
}
/**BANA**/	
#container #about #about-inner .bana {text-align:center;
padding-bottom:20px;}
#container #about #about-inner .bana img {
	width: 100%;
}

#container {
	width:100%;}
#slide img{
	width:100%;
	}
#slide .p1 {
	background-image: url(../img/s1.jpg);
}
#slide .p2 {
	background-image: url(../img/s2.jpg);
}
#slide .p3 {
	background-image: url(../img/s3.jpg);
}
#slide .p4 {
	background-image: url(../img/s4.jpg);
}
#container #about #about-inner {
	width:100%;}
#container #food #food-inner {
	width:100%;}
#container #news #news-inner {
	width:100%;}
#container #beers #beers-inner {
	width:100%;}
#container #plan #plan-inner {
	width:100%;}
#container #GB #GB-inner {
	width:100%;}
.maru img {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	float: none;
}
#map {
	float: none;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	text-align: center;
}
#food img{
	width:100%;
}

#food-photo {
	width:100%;
	padding-left: 0px;
}
#food-photo p {
    float:none;
	width:100%;
}



#container #content #food #food-inner #food-detail #foodmenu-left {
	float: none;
	width: 100%;
}
#container #content #food #food-inner #food-detail #foodmenu-right {
	float: none;
	width: 100%;
}
#beers img{
	width:100%;
}
#page-top a {
    width: 50px;
    padding: 10px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#plan-photo img {
	float: none;
	width:100%;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	margin-top:30px;}
}


/* 幅が620px以内の時 */
